﻿.XH1080401-header-1{
  text-align:center;
}
.XH1080401-header-1 div{
  font-size: small;
}
.width-max{
 width: 100%!important;
}
.filterBlk input.required,.filterBlk textarea.required{
	color:#000000;  
}
.red{
  color:rgba(230,27,20,1);
}
.row form{
  width:100%;
}
.marginBot_adj figure{
	margin:15px 0 5px 0;
}
.marginBot_adj a.downloadBtn{
	margin:5px 0 0px 0;
}
.marginBot_adj:last-child .content{
  margin:5px 0 10px 0;
}
p.modal_video_block_summary{
  color : black;
  white-space :break-spaces;
}
.index .keyBlk .box>ul>li>button {
  display: block;
  color: #333333;
  font-size: .875rem;
  position: relative;
  border: 2px solid rgba(255,255,255,0);
  line-height: 1.75rem;
  cursor:pointer;
  background:none;
}
.index .keyBlk ul li button:hover {
  color: #cd2f2f;
}
.containerBlk .keywordBlk .keyWordContent li button {
  background-color: #ffffff;
}
.containerBlk .keywordBlk .keyWordContent li button:hover {
  background-color: rgba(17,55,92,1);
}
.mnaBlk .tag>li>button {
  display: block;
  padding: .25rem .5rem;
  margin: 0 .75rem .75rem 0;
  font-size: .875em;
  color: #333;
  background: #fff;
  border-radius: 30px;
  border: 2px solid rgba(255,255,255,0);
  transition: all .125s ease-in;
}
.mnaBlk .tag>li>button:hover {
  color: #fff;
  background: rgba(17,55,92,1);
  border: 2px solid rgba(17,55,92,1);
}
.keywordBlk .keyWordContent li button {
  border-radius: 36px;
  padding: 0 8px;
  line-height: 23px;
  white-space: nowrap;
  margin: 5px 0;
  background-color: #f3f3f3;
}
header .mnaBlk .tag>li>button {
  padding: .25rem 1rem;
  color: #333333;
  font-size: .875rem;
  background: #ebebeb;
  border-radius: 2rem;
  margin-bottom: 1rem;
  cursor:pointer;
}
div.modal_video_block_title{
  font-size:1.5rem;
}